Subject: New Reply Received - Order TRN 100260641400003
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 07:39:12 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Order TRN 100260641400003  Ticket comment <div>Hi, </div>
<div><br></div>
<div>You have <b>clearly misunderstood</b>! I am enquiring about my order I placed in store at MOE! For delivery at my home today! Please check the TRN number. The order you have ‘resolved’ is for the pick in store which I am already aware of. </div>
<div><br></div>
<div>Now can you please assist me with this order : </div>
<div><br></div>
<div><b>Order TRN 100260641400003- baby crib with mattress</b></div>
<div><b><br></b></div>
<div>Thanks and regards,</div>
<div><br></div>
<div>Farheen <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, August 20, 2022, 11:35 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9705127592"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Farheen,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked the following order: 9582835411 and as we can see your order is ready for collection at this time.<br><br>An email/SMS notification was sent to you regarding the same. If you have not received this notification please simply carry your order confirmation email with you along with one of these verification id and you will be able to successfully collect your order: Iqama Number or National ID/Passport.<br><br>Please note that your order will be available for collection in store for 14 days.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4751782